{% extends 'base.html.twig' %}

{% block title %}Reponse index{% endblock %}

{% block body %}
    <h1>Reponse index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Intitule</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for reponse in reponses %}
            <tr>
                <td>{{ reponse.id }}</td>
                <td>{{ reponse.intitule }}</td>
                <td>
                    <a href="{{ path('app_controleur_reponse_show', {'id': reponse.id}) }}">show</a>
                    <a href="{{ path('app_controleur_reponse_edit', {'id': reponse.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
